.h3class{font-size:22px; text-align:center;
  background: -webkit-linear-gradient(#ef8600, #fff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.pclass{float:left; color:#f2f2f2; }
.pclassr{float:right; color:#f2f2f2; }
.pbot{color:#000; font-size:12px; float:left; margin-top:10px;}
.pbotr{color:#000; font-size:12px; float:right; margin-top:10px;}
.p28{font-size:28px;}
.pricelabel{padding:3px; border:1px solid #666; border-radius:5px;}
.buynow{background-color:#b5004d; padding:10px 30px 10px 30px; color:#fff!important; text-align:center; float:left;}
.buynowr{background-color:#f58e0b; padding:10px 30px 10px 30px; color:#fff!important; text-align:center; float:right;}
.success02{padding:40px; margin-bottom:20px; border-radius:10px; background-color:#a9ffad; color:#05820a;}
.giftcard01{border-radius:10px; border:1px solid #ebebeb; margin-bottom:10px; background-image:url("../images/blue-bg.jpg"); height:320px; width:100%; padding:10px}

.redeem{background-color:#f58e0b; padding:10px 30px 10px 30px; color:#fff!important; text-align:center; float:left;}


.coupon{background-color:#f1f1f1; border:solid 1px #f3f3f3; padding:10px; margin-left:10px; color:#000!important; text-align:center; float:left;}


a:hover, a:focus

{
    text-decoration: none!important;
    
}

a:hover
{
    text-decoration: none!important;
    
}
.col-sm-6 a:hover, a:focus

{
    color: #333 !important;
    text-decoration: none!important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus
{
    border-bottom:solid 1px #b40f4b!important;
    
    
}

.with-nav-tabs.panel-default .nav-tabs > li.active > a, .with-nav-tabs.panel-default .nav-tabs > li.active > a:hover, .with-nav-tabs.panel-default .nav-tabs > li.active > a:focus
{
    border-bottom-color:#b40f4b!important;
}

.panel-heading
{
    border-bottom:none!important;
}


#col4box
{
    border:1px solid #f2f2f2; border-radius:10px; padding:10px;
}

.gifttitleleft
{
    float:left; margin-left:30px;
}
.gifttitleright
{
    float:right; margin-right:30px;
}

.tableb{border:1px solid #a9a9a9; border-radius:10px; margin-top:20px;}
.qrcode1{padding:5px; border-radius:10px; border:1px solid #a9a9a9; margin:10px; width:100px;}
.qrcoder{float:right; font-size:20px; margin-left:20px; margin-top:20px; margin-right:10px;}
.topbar123{border-radius:10px; background-color:#ae1064; padding:10px; color:#fff; margin-top:20px;}

.receiptbox{min-width:90%; padding: 10px; margin: auto; border: 1px solid #ccc;}
.receiptlogo{padding-top:30px; text-align:center}
.receiptname{padding-top: 20px; text-align: center;}
.receiptinfo{padding-top: 20px; font-size: 13px;}
.receipt40{width: 40%; float: left;}
.receipt60{width: 60%; float: left; text-align: right;}
.receiptdes{padding-top: 7px; padding-bottom: 7px; border-bottom: 1px solid #666; border-top: 1px solid #666; font-weight: bold;}
.receipt60p{width: 60%; float: left;}
.receiptqty{width: 10%; float: left; text-align: center;}

.receiptsub{width: 30%; float: left; text-align: right;}
.receiptitem{margin: 10px 0px; font-size: 12px;}
.receiptpaid{width: 100%; margin: auto; padding: 10px; border: 4px solid #333; text-align: center; margin-top: 10px;}